.bg_padding_20 {
  padding: 0 20px;
}
.z-margin_10 {
  /* margin: 10px; */
}
.z-margin_0_10 {
  margin: 0 10px;
}
.z-wrap {
  padding-top: 80px;
}
.btn{
  cursor: pointer;
}
.z-banner {
  width: 100%;
  background: url(../images/village/a-banner.png) no-repeat center top;
  background-size: auto 500px;
  height: 500px;
  padding:0 20px;
}
.z-banner.z-banner-b {
  background: url(../images/village/b-banner.png) no-repeat center top;
}
.z-banner.z-banner-c {
  background: url(../images/village/c-banner.png) no-repeat center top;
}
.z-banner.z-banner-d {
  background: url(../images/village/d-banner.png) no-repeat center top;
}
.z-banner.z-banner-e {
  background: url(../images/village/e-banner.png) no-repeat center top;
}
.z-banner.z-banner-f {
  background: url(../images/village/f-banner.png) no-repeat center top;
}
.z-banner.z-banner-g {
  background: url(../images/village/g-banner.png) no-repeat center top;

}
.z-banner.z-banner-h {
  background: url(../images/village/h-banner.png) no-repeat center top;
}
.z-banner.z-banner-i {
  background: url(../images/village/i-banner.png) no-repeat center top;
}
.z-banner.z-banner-j {
  background: url(../images/village/j-banner.png) no-repeat center top;
}
.z-banner.z-banner-iot {
  background: url(../images/village/iot-banner.png) no-repeat center top;
}
.z-banner-text {
  text-align: center;
  padding-top: 108px;
}

.z-banner-text img {


  height: auto;
}
.z-banner-text .text1 {
  margin-top: 28px;

  font-size: 30px;
  font-family: PingFang SC;

  color: #006b98;
}
.z-banner-g .z-banner-text {
  padding-top: 165px;
  text-align: left;

}
.z-banner-h .z-banner-text {
  padding-top: 150px;
  text-align: left;
}
.z-banner-g .z-banner-text .text1 {
  text-align: left;
  color: #fff;

}

.z-banner-h .z-banner-text .text1 {
  text-align: left;
  line-height: 50px;
}
.z-banner-text .text2 {
  margin-top: 24px;
  font-size: 34px;

  font-weight: 700;
  color: #016ba7;
}
.z-banner-text .text2 span {
  width: 8px;
  display: inline-block;
  height: 8px;
  margin: 0px 10px;
  position: relative;
  top: -8px;
  background-color: #006b98;
}
.z-title {
  margin-bottom: 40px;
}
.z-title .h1 {
  font-size: 36px;
  font-family: PingFang SC;
  font-weight: 800;
  color: #32373c;
}
.z-title .h2 {
  margin-top: 20px;
  font-size: 24px;
  font-family: PingFang SC;
  font-weight: bold;
  color: #5c5c5c;
  line-height: 46px;
}
.z-title .h3 {
  margin-top: 20px;
  font-size: 16px;
  font-family: PingFang SC;
  color: #50585e;
  line-height: 28px;
}
.part1 {
  margin-top: 45px;
}
.part1 .item {
  max-width: 430px;
  box-shadow: 0 0 5px 5px rgba(220, 220, 220, 0.2);
  background: #ffffff;
  border-radius: 10px;
  margin: 0 15px;
  padding: 45px 30px;
}
.part1 .item-title {
  height: 25px;
  font-size: 26px;

  font-weight: 800;
  color: #32373c;
  line-height: 46px;
  margin-bottom: 35px;
}
.part1 .text {
  text-align: justify;

  font-size: 16px;

  color: #50585e;
  line-height: 32px;
}
.bg_white {
  padding: 90px 20px 90px 20px;
  background-color: #fff;
}
.bg_white2{
    padding: 60px 20px 60px 20px;
  background-color: #fff;
} 
.bg_pading_20 {
  padding: 0 20px;
}
.bg_gray {
  padding: 60px 20px 60px 20px;
  background-color: #f7f9fc;
}
.max_width_1500 {
  max-width: 1500px;
  margin: 0 auto;
}

.max_width_1320 {
  max-width: 1320px;
  margin: 0 auto;
}

.part2 .item {
  max-width: 442px;

  background-color: #fff;
  padding: 10px;
  border: 1px solid #a4e7d5;

  margin: 0 40px;
  margin-bottom: 20px;
}
.part2 .item-inner {
  width: 100%;

  height: 100%;

  background-color: #f2fbfc;
}
.part2 .item-inner img{
  max-width: 106px;
  width:106px;
  height: 106px;
}
.part2 .right {
  height: 100%;
  padding: 30px 20px 30px 0;
}
.part2 .item-title {
  height: 18px;
  font-size: 18px;
  font-family: PingFang SC;
  font-weight: 800;
  color: #212931;
  margin-bottom: 15px;
}
.part2 .text {
  font-size: 16px;
  font-family: PingFang SC;
  color: #50585e;
  line-height: 30px;
}
.part3 {
  margin: 0 auto;
  display: flex;
  align-items: flex-end;
}

.part3 .div1 {
  max-width: 83%;
}
.part3 img {
  display: inline-block;
  margin: 5px;
}
.part3 .div2 {
  margin-top: 40px;
  text-align: center;

  max-width: 17%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  background-color: #f2fbfc;
}
.part3-mobile{
  display: none;
}
.part4 {
  padding: 20px;
  display: inline-block;
  margin: 0 auto;
  background-color: #fff;
}
.part4 img {
  max-width: 1290px;
  width: 100%;
  height: auto;
}

/* 党建 */
.zhanwei1 {
  width: 70px;
  height: 30px;
}
.village-mobile{
  display: none;
}
.village-pc{
  display: flex;
}
.z-party {
  font-family: PingFang SC;
  background-color: #fff;
}

.z-party .h1 {
  font-size: 36px;
  color: #32373c;
  font-weight: 800;
  line-height: 46px;
}
.z-party .h2 {
  font-size: 24px;
  color: #32373c;
  line-height: 46px;
}
.z-party .h3 {
  font-size: 16px;
  color: #50585e;
  line-height: 30px;
}
.z-party .btn {
  width: 132px;
  height: 36px;
  background: #00a564;
  border-radius: 2px;
  color: #fff;
  font-size: 16px;
}
.z-party .btn-left {
  width: 96px;
  text-align: center;
}
.z-party .btn-right {
  width: 36px;
  height: 36px;
  background: #009158;
  border-radius: 2px;
}
.z-party .z-party-text {
  max-width: 49.24%;
  text-align: justify;
}
/* .z-grassroots .z-party-text {
  max-width:51%;
} */
.z-party .z-party-img {
  max-width: 48%;
}
.z-party .z-party-img img {
  max-width: 100%;
}
.z-party .font_w {
  font-weight: bold;
  color: #32373c;
}
.z-party-1 {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: nowrap;
}
.duigou-box img {
  width: 27px;
  max-width: 27px;
  height: 21px;
  position: relative;
  top: -1px;
}
.z-service .z-party-1 .z-party-text .box .ml10 {
  width: 249px;
}

.z-service .z-party-1 .z-party-text .box2 .ml10 {
  width: 120px;
}
.z-service .z-party-1 .z-party-text .box3 .ml10 {
  width: 150px;
}

.z-service .z-party-1 .z-party-text .box4 .ml10 {
  width: 250px;
}
.z-service .z-party-1 .z-party-text .box5 .ml10 {
  width: 200px;
}
.z-grassroots .z-party-1 .z-party-text .box .ml10 {
  width: 263px;
}
.z-grassroots .z-party-1 .z-party-text .box4 .ml10 {
  width: 200px;
}

.z-grassroots .z-party-1 .z-party-text .box2 .ml10 {
  width: 200px;
}
.z-grassroots .z-party-1 .z-party-text .box5 .ml10 {
  width: 250px;
}
.z-party .icon {
  max-width: 43px;
  width: 43px;
}
.z-party .z-party-img .icon {
  max-width: 43px;
  width: 43px;
}
.z-iot .box .ml10 {
  width: 320px;
}
.z-iot .box2 .ml10 {
  width: 120px;
}
.z-iot .box3 .ml10 {
  max-width: 300px;
  color: #113d56;
}
.z-iot .box4 .ml10 {
  width: 120px;
}

.z-iot .color1 {
  font-size: 16px;

  font-weight: bold;
  color: #00a564;
  line-height: 26px;
}
.z-iot .color2 {
  color: #00a5bd;
}
.z-iot .color3 {
  color: #348bcb;
}
.z-iot .z-party-img.sanjiaoxing {
  max-width: 650px;
}
.z-iot .z-party-img.sanjiaoxing .left {
  width: 280px;
}
.z-iot .z-party-img.sanjiaoxing .right {
  width: 325px;
}

.z-iot .z-party-img.z-iot-part2-2 .left {
  width: 209px;
}
.z-iot .z-party-img.z-iot-part2-2 .right {
  width: 353px;
}


/* tabbar */
.tabbar {
  margin-top: -25px;
  background-color: #fff;
  height: 115px;
  border-radius: 4px;
  overflow: auto;
  margin-bottom: 25px;
  max-width: 1320px;
  box-shadow: 0px 0px 5px 5px rgba(150, 150, 150, 0.1);
}
.tabbar .item {
  height: 100%;
  padding-top: 5px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: 18px;
  font-family: PingFang SC;
  font-weight: bold;
  color: #32373c;
  line-height: 46px;
  width: 33.33%;
  cursor: pointer;
  border-bottom: 5px solid transparent;
}
.tabbar .item.active {
  color: #00a564;

  border-bottom: 5px solid #00a564;
}
.tabbar .z-nav-line {
  height: 100%;
}
.tabbar .z-nav-line::after {
  border-left: 1px solid #d4dfeb;
}
.z-iot.detail-item {
  display: none;
}
.z-iot.detail-item.active {
  display: block;
}

@media screen and (min-width: 1201px) and (max-width: 1500px) {
  .part2 .item {
    margin: 0 10px;
    margin-bottom: 20px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
  .z-banner-text .text1 {
    font-size: 24px;
  }
  .z-banner-text .text2 {
    font-size: 28px;
  }
  .part1 {
    flex-wrap: wrap;
  }
  .part1 .item {
    margin: 0 10px;
    max-width: 100%;
    margin-bottom: 20px;
  }
  .part2 {
    flex-wrap: wrap;
  }
  .part2 .item {
    margin: 0 10px;
    max-width: 100%;
    margin-bottom: 20px;
  }

  .z-integration .z-party-1 .z-party-text .box .ml10 {
    width: 180px;
  }
  .z-grassroots .z-party-1 .z-party-text .box .ml10 {
    width: auto;
  }
  .z-grassroots .z-party-1 .z-party-text .box5 .ml10 {
    width: auto;
  }

  .z-enterprise .z-party-1 .z-party-text .box3 .ml10 {
    width: 120px;
  }

  .z-agriculture .z-party-1 .z-party-text .box .ml10 {
    width: auto;
  }
}

@media screen and (max-width: 1300px){
.z-service .z-party-1 .z-party-text .box .ml10{
  width: 100%;
}
}
@media screen and (max-width:530px){
  .city-paper .flex_start_start{
    justify-content: space-around;
  }
}
@media screen and (max-width: 768px) {
  .z-wrap {
  padding-top:55px;
}
  .z-banner {
      width: 100%;
    background-size: auto 312px;
    height: 312px;
    padding:0 20px;

  }
  .z-banner.z-banner-b,   .z-banner.z-banner-c, .z-banner.z-banner-d , .z-banner.z-banner-e
  , .z-banner.z-banner-f, .z-banner.z-banner-g, .z-banner.z-banner-h, .z-banner.z-banner-i,
  .z-banner.z-banner-j,  .z-banner.z-banner-iot
  {
    background-size:auto 312px;
  }
  .z-banner-text{
   padding-top:50px;
  }
  .z-banner-b .z-banner-text{
    padding-top:108px;
  }
.z-banner-g .z-banner-text{
    padding-top:50px;
    text-align: center;
  }
  .z-banner-g .z-banner-text .text1 {
  text-align: center;
  color: #fff;
}

.z-banner-h .z-banner-text {
  padding-top: 50px;
  text-align: left;
}.z-banner-h .z-banner-text .text1 {
  text-align: left;
  line-height: 50px;
}
  .z-banner-text .text1 {
    margin-top:16px;
    font-size: 16px;
  }
  .z-banner-text .text2 {
   margin-top:16px;
  font-size: 18px;
  }
  .z-banner-text .text2 span{
    width:5px;
    top:-3px;
  }
  .z-title{
    margin-bottom: 30px;
  }
    .z-title .h1 {
    font-size: 20px;
  }
  .z-title .h2 {
    font-size:18px;
    line-height: 30px;
  }
.z-title .h3{
  font-size:16px;
  line-height: 28px;
}
  .part1 {
     margin-top: 30px;
    flex-wrap: wrap;
  
  }
  .part1 .item-title{
    font-size:18px;
    margin-bottom:20px;
  }
  .part1 .item {
    max-width: 100%;
    margin: 0 5px;
    margin-bottom: 10px;
    padding:25px 20px;
  }
   .part1 .item img{
    width:40px;
   }
   .part1 .text{
    font-size: 14px;
    line-height: 24px;
   }
  .part2 {
    flex-wrap: wrap;
  }
  .part2 .right{
    padding:20px 20px 20px 0;
  }
  .part2 .item {
    max-width: 100%;
    margin: 0 5px;
    margin-bottom: 10px;
  }
  .part2 .item-inner img{
    width: 50px;
    height: 50px;
    max-width: 50px;
    margin-top:8px;
  }
  .part2 .text{
    font-size:14px;
    line-height: 24px;
  }
  .part3-pc{
    display: none;
  }
    .part3-mobile{
      display: block;

    }
    .part3-mobile .z-title .h1{
      text-align: center;
    }
    .part3-mobile .z-title .h3{
      text-align: center;
    }
    .part3-mobile img{
      display: block;
      margin:0 auto;
      width: 100%;
      margin-bottom:20px;
    object-fit: contain;
 
    }
    .part3-mobile .div2{
      display: flex;
      flex-direction: row;
      margin:0;
      width: 100%;
      max-width: 100%;
    }
    .part3-mobile .div2 img{
      width: 49%;
    }
    .part3-mobile .green_bg{
      background-color: #F2FBFC;
    }
     .part4{
      padding:0;
      max-width: 100%;
      overflow-x: scroll;
     }
  .part4 img{
    width:800px;
  }
  .z-party .icon{
    width:30px;
    max-width: 30px;
  }
  .z-party .z-party-img .icon{
     width:30px;
    max-width: 30px;
  }
.z-party .h1{
  font-size:22px;
  line-height: 30px;
}
.z-party .h2{
  margin-top:5px;
  font-size:16px;  line-height: 28px;
}
.z-party .h3{
   margin-top:15px;
  font-size:14px;
    line-height: 24px;
}

.village-mobile{
  display: flex;
}
.village-pc{
  display: none;
}
  .z-party-1 {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    flex-direction: column;
  }
  
  .bg_padding_20 .z-party-1 {
    flex-direction: column-reverse;
  }

  .z-party .z-party-text {
    max-width: 100%;
    text-align: center;
  }
  .z-party .z-party-text .duigou-module {
    text-align: left;
  }
  .z-grassroots .z-party-text {
    max-width: 100%;
  }
  .z-party .z-party-img {
    max-width: 100%;
    text-align: center;
  }
  .z-party .btn {
    margin: 30px auto 0;
  }
  .zhanwei1 {
    width: 100%;
    height: 30px;
  }
  .duigou-box img{
    width: 20px;
  }
  
  .z-service .z-party-1 .z-party-text .box .ml10 {
    width: 200px;
  }
  .z-service .z-party-1 .z-party-text .box2 .ml10 {
    width: 96px;
  }

  .z-grassroots .z-party-1 .z-party-text .box .ml10 {
    width: auto;
  }
  .z-grassroots .z-party-1 .z-party-text .box5 .ml10 {
    width: auto;
  }
  .z-enterprise .z-party-1 .z-party-text .box3 .ml10 {
    width: 100px;
  }
  .z-agriculture .z-party-1 .z-party-text .box .ml10 {
    width: auto;
  }
  .z-iot.z-party .z-iot-part1 .z-party-text {
    width: 100%;
  }
  .z-iot .box2 .ml10 {
    width: 80px;
  }
  .z-iot .z-party-img.sanjiaoxing {
    max-width: 100%;
    width: 100%;
    flex-wrap: wrap;
  }
  .z-party .z-iot-part1 .z-party-text {
    width: 100%;
  }
  .z-iot .z-party-img.sanjiaoxing .left {
    max-width: 100%;
  }
  .z-iot .z-party-img.sanjiaoxing .right {
    max-width: 100%;
  }
  .z-iot .z-iot-part2-1 {
    flex-wrap: wrap;
  }

  .z-iot .z-party-img.z-iot-part2-1 .left {
    width: 100%;
  }
  .z-iot .z-party-img.z-iot-part2-1 .right .ml10 {
    width: auto;
  }
  .z-iot .z-party-img.z-iot-part2-2 {
    flex-wrap: wrap;
  }
  .z-iot .z-party-img.z-iot-part2-2 .left {
    width: 100%;
  }
  .z-iot .z-party-img.z-iot-part2-2 .right {
    width: 100%;
  }
  .z-iot .z-party-img.z-iot-part2-2 .right .ml10 {
    width: auto;
    max-width: 100%;
  }
  .tabbar .item {
    font-size:16px;
  }
  .tabbar .item img{
    width:40px;
    height:40px;
  }
}
@media screen and (max-width: 900px) {
  .z-iot .z-iot-part1 .z-party-1 {
    flex-wrap: wrap;
    flex-direction: column;
  }
  .z-party .z-iot-part1 .z-party-text {
    max-width: 100%;
    width: 100%;
  }
  .z-iot .z-party-img.sanjiaoxing .left {
    max-width: 100%;
  }
  .z-iot .z-party-img.sanjiaoxing .right {
    max-width: 100%;
  }
  .z-iot .z-party-img.z-iot-part2-1 .left {
    width: 100%;
  }
  .z-iot .z-party-img.z-iot-part2-1 .right .ml10 {
    width: auto;
  }
}
